### Method

# Gtk TextBuffer remove_commit_notify

since: 4.16

#### Declaration [src]

    void
    gtk_text_buffer_remove_commit_notify (
      GtkTextBuffer* buffer,
      guint commit_notify_handler
    )

#### Description [src]

Removes the `GtkTextBufferCommitNotify` handler previously registered with `gtk_text_buffer_add_commit_notify()`.

This may result in the `user_data_destroy` being called that was passed when registering the commit notify functions.

Available since: 4.16

#### Parameters

`commit_notify_handler`

  Type: `guint`

  The notify handler identifier returned from `gtk_text_buffer_add_commit_notify()`.